/* 메인만 반응형 */
#wrap {min-width: 100%;}
#wrap *{box-sizing:border-box;}
#header_wrap{min-width:100%;}
.header .gnb li .bubble{width:89px;}
.footer_wrap{min-width:100%;}


/* ----------------------------------media-------------------*/
@media (max-width: 1600px) { 
.main .container{width: calc(100% - 32px);margin: 0 16px;}

}

@media (max-width: 1300px) { 
.main .center_sec >.container{margin:0 16px;flex-wrap:wrap;}
/* .main .center_sec .exam_info_box{width:calc(100% - 32px);} */

.main .center_sec .exam_info_box{width:100%;}
.main .center_sec .exam_info_box .box_wrap dl{width:100%;}
.main .center_sec .exam_info_box .noti_text{padding:0 35px;}
.main .center_sec .center_call{width:100%;}

.sec2 .box_wrap .noti_box{padding: 20px 16px 15px;}
}

@media (max-width: 1000px) { 
.header{width:100%;padding: 0 16px;}
.header .gnb{width: calc(100% - 280px);}
.header .gnb li > a{font-size:15px;}
.utill_wrap .utill{width:100%;padding: 0 16px;}
.footer{width:100%;}
.main_visual{height:auto;}
.main_visual ul li img{width:100%;}
.main .center_sec .exam_info_box{padding:40px 20px 20px;}
.main .center_sec .exam_info_box .btn_more{top: 12px;right: 16px;}
.main .center_sec .exam_info_box h2{padding:0;}
.sec2 .box_wrap{gap:15px;}
.sec2 .box_wrap .noti_box{width: calc((100% - 15px) / 2);}
.sec2 .box_wrap .noti_box ul li a{padding:10px;}
.sec2 .box_wrap .noti_box ul li .title{font-size: 15px;line-height: 20px;}

}

@media (max-width: 768px) {
.header{display:none;}
.header_mo{display:block;}
.header_mo .sub_title{margin:0;border:0;}
.header_mo .sub_title a{padding: 7.5px 15px 6.5px;font-size: 20px;color:#EB2A2D;font-weight: 700;}
.header_mo .sub_tab{height: 46.5px;padding: 0 10px;border-top: 2px solid #f1f1f1;overflow-x: scroll;overflow-y: hidden;-ms-overflow-style: none;scrollbar-width: none;}
.header_mo .sub_tab ul {width: auto;display: flex;height: 100%;align-items: center;justify-content: space-between;white-space: nowrap;}
.header_mo .sub_tab a{display: flex;align-items: center;width: 100%;height: 100%;font-weight: 500;text-align: center;font-size: 15px;padding: 0 14.5px;}
#container{padding-bottom:30px;}
.utill_wrap{display:none;}
.footer_wrap{padding: 0 16px;}
.footer_wrap .footer{display: flex;flex-direction: column;gap: 22px;}
.footer_wrap .footer .f_menu ul{display: flex;flex-wrap: wrap;}
.header_top_mo{position:relative;display: flex;align-items: center;position:relative;padding: 15px;}
.header_top_mo > .logo{position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:168px;}
.header_top_mo > .logo img{width:100%;}
.header_top_mo .gnb_bg{position: absolute;z-index: 999999;width: calc(100% - 30px);min-height: 100%;height: 200vh;top: 0;left: -100%;background: #fff;transition: .4s ease-in;}
.header_top_mo .gnb_bg.on{left:0;}
.header_top_mo .gnb_bg_top{display: flex;align-items: center;height: 60px;padding-left: 15px;background: #F9F9F9;box-shadow: 0 1.5px 3px rgb(0 0 0 / 8%);}
.header_top_mo .gnb_bg_top img{width:168px;}
.header_top_mo .menu_box{padding: 20px;height: calc(100vh - 53.5px);overflow-y: scroll;}
.header_top_mo .top_menu{display: flex;flex-direction: column;gap:15px;border-bottom: 1px solid #E0E0E0;padding-bottom: 20px;}
.header_top_mo .top_menu li{}
.header_top_mo .top_menu li a{font-weight:700;font-size: 16px;}
.header_top_mo .btm_menu{display: flex;flex-direction: column;gap:15px;padding: 30px 0;}
.header_top_mo .btm_menu a{font-weight:700;}
.header_top_mo .btn_menu img{width:25px;height:25px;}
.header_top_mo .btn_clse img{width:30px;height:30px;}
.header_top_mo .btn_clse{position:absolute;top:15px;right:15px;}


.main section{padding:60px 0;}
.main .center_sec{padding:60px 0;} 
.sec1 .card_list{flex-direction:column;}
.main .top_title_box .top_title{font-size: 27px;line-height: 42px;}
.main .top_title_box .top_text{font-size: 16px;line-height: 19px;text-align: center;}
.sec2 .box_wrap{flex-wrap:wrap;}
.sec2 .box_wrap .noti_box{width:100%;}
.main .center_sec .exam_info_box .box_wrap{flex-wrap:wrap;}
.main .center_sec .exam_info_box .box_wrap .box{padding:0;flex:none;width:100%;}
.main .center_sec .exam_info_box .noti_text{padding:0;}
.main .center_sec .exam_info_box .box_wrap .box:first-child{padding:0 0 20px 0;margin-bottom: 20px;border:0;border-bottom:1px solid #E0E0E0;}
.main .center_sec .center_call{padding:20px;}
.main .center_sec .center_call .call_num{margin: 4px 0 12px;font-size: 25px;line-height: 32px;}

}
